• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Is it good to use CI 3.x for new eComm development

#1
Hi All,

Am gonna develop a e Comm website , and i have chosen CI as my choice. It has been couple of years i have done development in CI. I am seeing 2 versions of CI in download option. 2.x and 3.x. I saw 3.x is still in development. my question here is, Can i download CI 3.x and start my development? Is it safe to start my development using this or should i go with older version?

Also i will CI support react components ? anyone tried experimenting this? 


Please share your thoughts.

Thanks in advance

Thanks,
Anbarasu R
Reply

#2
Use CI3, this is the current! Forget about CI2, it's legacy.

CI4 is in development and will be released when it's done (hopefully soon!).
Reply

#3
@anbarasu.ravi26,

Krycek pretty much hit the nail right on the head. CI3 is the now and CI4 is almost here. Depending on when you are trying to release your software you should definitely take a look at both CI3 and CI4.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.